
SenseSmartRegion - Feature #74

Backlog # 39 (In Progress): How do we go on regarding AR?

Ask for more Hololens GPS'es

02/20/2018 01:15 PM - Leif Häggmark

Status: In Progress Start date: 02/19/2018

Priority: Normal Due date: 03/28/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/28/2018 09:14 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#3 - 04/26/2018 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 06/14/2018 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
